#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-6j5azxTCTNh5PdlrbPNAFE
key:                  stack-2.9.1-6j5azxTCTNh5PdlrbPNAFE
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  03486457b86df7511018db0d204540c8
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-6j5azxTCTNh5PdlrbPNAFE
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-D46JaHr1BfPBLAK7nuv4I array-0.5.4.0
    async-2.2.5-mpdT7StXVF2mjqEUwF4MR
    attoparsec-0.14.4-CiUWnNTnUzcEcRmqqSBimu base-4.17.2.1
    base64-bytestring-1.2.1.0-20QKryWonJ0FfyBIVqw9dX
    bytestring-0.11.5.3 casa-client-0.0.2-JAWAwb4WN20FIhvY1slQpb
    casa-types-0.0.2-C2Su1HjOcm663FCJIDOE2n
    colour-2.3.6-Cnp0EOFOdvOB15fkdB7GSC
    conduit-1.3.6.1-GhV2KMoemFPB5FDryFR5X5
    conduit-extra-1.3.6-4VZQrDv9KU68F339d2BW5y containers-0.6.7
    crypton-1.0.0-IIrgJZNDZ7S1y2tDaxcuSw
    crypton-conduit-0.2.3-4JC8kS6zaY8zRxapTpwCf deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-JJdQ9eFtkoVDmjYz0qVuVR
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-GCZBL1NMfRhJzIWbgcs6Xt filepath-1.4.2.2
    fsnotify-0.3.0.1-8gDsStT4z456optik18jPo
    generic-deriving-1.14.5-BzjOO2EqgCN3e6szlgtKOc
    hackage-security-0.6.2.6-GcN4isb9NOn5StrucDYxPt
    hashable-1.4.4.0-HA5jWeGkLE053htWZjUgjX
    hi-file-parser-0.1.7.0-EwcAmrm5Mz2Bhzle7z30JS
    hpack-0.35.2-JOEchM7Hrf3DW0k0EUx4k hpc-0.6.1.0
    http-client-0.7.18-16GRXSx1Un6FZdK2reCcpV
    http-client-tls-0.3.6.4-Cju796GoKjr7Bhv1tci6Mi
    http-conduit-2.3.9.1-Fr7XCF5XmoT9187GL9zJM8
    http-download-0.2.1.0-DoyjFgJCKaKANpY5fB8I8q
    http-types-0.12.4-8b2vqk4ytrNGMVbZZ8fq7J
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-6WiZKTxUtrSFPO7J9hgCTf mtl-2.2.2
    mustache-2.4.2-JDiGCfEmvC6HKWdGQAiy7A
    neat-interpolation-0.5.1.4-3HJnGi78DVXCEkuAZWuZUB
    network-uri-2.6.4.2-2Sr7Eg9Bhz3KcJ8Mdx9CYP
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-CKO7Hv5HIMoIThZFruc57S
    pantry-0.5.7-JUhyVQMRrlM2929AwACmCh
    path-0.9.5-KQgzf5Nuzp0Dq3hLQVOacw
    path-io-1.8.2-Lc5c3ghjfazC2qpXT7CA5I
    persistent-2.14.5.1-ACPhqaDIO2DzaMw7Q8faI
    persistent-sqlite-2.13.1.0-H07Z15Qgrf149iYpzk9gG6 pretty-1.1.3.6
    primitive-0.8.0.0-2MtTSGoMYmP3ESqdIhZDu7 process-1.6.18.0
    project-template-0.2.1.0-6L5v3ENCuXb7v0IIAFIVKQ
    random-1.2.1.2-6Lko0US7c1TJAwLQn9MTsf
    retry-0.9.3.1-2L2WLzaSnW6QnbEYskcZN
    rio-0.1.22.0-C88vcYzu3E95xOHuzUiJqD
    rio-prettyprint-0.1.7.0-SqnHnFCrg0FTvgVeouR8E
    split-0.2.5-m008juveJFC906Vg2goUt stm-2.5.1.0
    streaming-commons-0.2.3.0-7HU7hiXLKuk1jVWd49G5Ii
    tar-0.5.1.1-Bzu7jvBMMQR1gn8kwQHNUS template-haskell-2.19.0.0
    temporary-1.3-LQWah9Q1wMMCgWaRR93pX6 text-2.0.2
    text-metrics-0.3.2-CL2W0mySaT3JDeBADWMVcK
    th-reify-many-0.1.10-7W6GiBoXbC3L1PG5I1IHLz time-1.12.2
    tls-1.9.0-6J8obW2Ylik4yHgZXn4WWr transformers-0.5.6.2
    typed-process-0.2.12.0-vTErh14zGJ1r04V5BbzoB
    unicode-transforms-0.4.0.1-6WOwjbu97QR47GrgP3fma3 unix-2.7.3
    unix-compat-0.7.3-GKrDUqCOM7qIZhM6rNxdwj
    unliftio-0.2.25.1-1uYB5ruuxlB51GjsaBkLd
    unordered-containers-0.2.20-Jl6TkouWI2i1D1jczNV0uv
    vector-0.13.2.0-F0gUvA5SUIr11j4RVHYOTP
    yaml-0.11.11.2-HEyJLnR3A9NJG6tnIWlo7S
    zip-archive-0.4.3.2-9traNUmq1Od9n04vRPsxnU
    zlib-0.6.3.0-LpsU7RxXEmX5AsdSWV7cLM

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

